body{
	height:900px;
	width:100%;
	border:1px red solid;
	border-radius:5px;
}
#entete{
	height:200px;
	width:98%;
	border:1px red solid;
	border-radius:5px;
	color:blue;
	margin-left:0.9%;
	margin-top:3px;
}
#menu{
	height:44px;
	width:98%;
	border:1px red solid;
	border-radius:5px;
	color:blue;
	margin-left:0.9%;
	margin-top:4px;
}
#corps{
	height:580px;
	width:98%;
	border:1px red solid;
	border-radius:5px;
	color:blue;
	margin-left:0.9%;
	margin-top:4px;
}
#form{
	height:570px;
	width:47%;
	border:1px red solid;
	border-radius:5px;
	color:blue;
	margin-left:0.9%;
	margin-top:4px;
}
#form1{
	height:570px;
	width:47%;
	border:1px red solid;
	border-radius:5px;
	color:blue;
	margin-left:50%;
	margin-top:-570px;
	background-color:#AFFF44;
	font-family:Onyx,garamond,times;
	font-weight:bold;
}
.photo{
	height:570px;
	width:100%;
	
	
}
